Subject: Ticket Assigned - Wrong delivery. Order no. 9796409171
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 06:21:07 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong delivery. Order no. 9796409171 Good morning,

I received my delivery this morning. However, when I opened the package, I
realized that the product delivered is not the one that I had ordered. I
have attached pictures of the product I ordered and the one that was
delivered to me. I want to return this and I want a full refund as we
already have the item that was delivered today.

My order number is 9796409171

Item ordered:

Item delivered:

-- 
*Akshita Jha 11S2 *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1369476